Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Trac connector for Trac 0.11
Trac connector for Trac 0.11 [message #591283] Thu, 17 July 2008 14:27
David Thorne is currently offline David ThorneFriend
Messages: 10
Registered: July 2009
Junior Member
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi All,

I am wondering if there is anything on a Trac Connector (Alpha/Beta or
otherwise) for Ganymede connecting to Trac 0.11 ? I've just upgraded
only to discover that the connector provided with Mylyn 3 does not
support 0.11 yet.

If there is no development as of yet - is the place to suggest it the
Eclipse Bugzilla?

Many thanks,
Dave
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iEYEARECAAYFAkh/VtYACgkQSFFrHq0F7m98IgCeIhTrZGQYHuthihxqccU5 Bt89
f/AAnRe4fFstSbUFZn+ugFUzufGdui8s
=mV9U
-----END PGP SIGNATURE-----
Previous Topic:How to update bugzilla with changeset revision information?
Next Topic:Problem with 3.0.1 update
Goto Forum:
  


Current Time: Thu Nov 27 13:16:42 GMT 2014

Powered by FUDForum. Page generated in 0.05433 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software